.content-porduct_header {
    .container-child {
        max-width: 850px;
        margin: 0 auto;
        padding-left: 15px;
        padding-right: 15px;
        position: relative;
    }
    &_bg {
        position: relative;
        .container-child {
            position: absolute;
            left: 0;
            right: 0;
            top: 50%;
            transform: translateY(-50%);
        }
        h1 {
            font-size: 30px;
            color: $old-blue-nutri;
            max-width: 430px;
            &.left {
                margin-left: auto;
            }
          @include breakpoint(mobile) {
            width: 43%;
            font-size: 16px;
            text-align: center;
            margin-left: auto;
          }
        }
    }
}

.bg-header-detail {
    &__button {
    position: absolute;
    bottom:28px;
    left:47%;
    right: 0;
    @include breakpoint(mobile) {
        bottom: 19px;
    }
    .btn-klaim {
        background: #fff;
        font-size: 20px;
        font-family: "GothamRounded-Medium";
        padding: 10px 120px;
        @include breakpoint(mobile) {
            font-size: 12px;
            font-family: "GothamRounded-Bold";
            padding: 4px 20px;
        }
    }
}
}
